var LoadingBar = (function () {
  'use strict';

  var loadingBar = $('.js-loading-bar');

  return {
    show: show,
    hide: hide
  };

  function show() {
    $('.js-no-results').addClass('hidden');
    loadingBar.removeClass('hidden');
  }

  function hide() {
    loadingBar.addClass('hidden');
  }

}());